;------------------------------------------------------------------------------
; CtSetupX.ini -- Creative Driver Setup Plugin Configuration
; Copyright (c) 2007-2009 Creative Technology Ltd. All rights reserved.
;------------------------------------------------------------------------------

[Version]
Signature="$CHICAGO$"

[DeviceList]
USB\VID_041E&PID_405F

[Options]
CheckUSB20Support=0
ResourceFile     =CtStpCD.crl
ProductName      =Creative WebCam Vista/Live! Cam Chat (VF0330)
ExtAppPath       =\Drivers\ConnectMessage\ConnectUsb.exe
PreCopyFiles     =FilesList
CheckDXVersion   =1,0x00090000
INF_File         =V0330Vid.inf
RunCmdLine       =1
CmdLine          =".\CtRunApp.exe"
DeviceConnectMessage = 1

[LangParam]
0409=/L:ENG
0404=/L:CHT
0804=/L:CHS
0413=/L:DUT
040C=/L:FRN
0407=/L:GER
0410=/L:ITA
0411=/L:JPN
0416=/L:BRZ
040A=/L:SPN

[FilesList]
